Bug 1575568 - [RHEL-7] Include updated microcode_ctl for Intel 20180425 [rhel-7.3.z]
Summary: [RHEL-7] Include updated microcode_ctl for Intel 20180425 [rhel-7.3.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: microcode_ctl
Version: 7.6
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Petr Oros
QA Contact: Rachel Sibley
URL:
Whiteboard:
Depends On: 1495071 1574574
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-07 10:21 UTC by Oneata Mircea Teodor
Modified: 2018-07-23 09:49 UTC (History)
10 users (show)

Fixed In Version: microcode_ctl-2.1-16.7.el7_3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1574574
Environment:
Last Closed: 2018-05-17 03:48:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:1589 None None None 2018-05-17 03:48:23 UTC

Description Oneata Mircea Teodor 2018-05-07 10:21:40 UTC
This bug has been copied from bug #1574574 and has been proposed to be backported to 7.3 z-stream (EUS).

Comment 9 errata-xmlrpc 2018-05-17 03:48:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:1589


Note You need to log in before you can comment on or make changes to this bug.